.regform {
	display: block;
	padding: 120px 0 220px;
	background: url("../img/regform/fon.png") 50% 50% no-repeat;
	background-size: cover;
	overflow: hidden;
}
	.regform__title {
		padding: 0;
		margin: 0 auto;
		text-align: center;
		color: #333333;
		font-size: 40px;
		line-height: 1em;
		font-weight: 800;
		text-transform: uppercase;
		@media all and ($xl) {
			font-size: 45px;
		}
	}
	.regform__intro {
		padding: 0;
		margin: 0 auto 44px;
		text-align: center;
		color: #666666;
		font-family: Circe;
		font-weight: 400;
		font-size: 24px;
		line-height: 50px;
		@media all and ($xl) {
			font-size: 30px;
		}
		small {
			color: $orange;
			font-size: 16px;
			font-weight: 700;
			text-transform: uppercase;
		}
	}

	//tabs
	.regform__tab__header {
		float: left;
		width: 25%;
	}
		.regform__tab__title {
			display: block;
			position: relative;
			height: 90px;
			padding-left: 90px;
			line-height: 90px;
			margin: 0 0 20px;
			box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
			background-color: #ffffff;
			border-radius: 5px;
			color: #666;
			font-size: 20px;
			font-weight: bold;
			text-align: center;
			text-decoration: none;
			@media all and ($xl) {
				font-size:23px;
			}

			&.active {
				color: #333;
			}
			.icon-price {
				display: block;
				width: 90px;
                margin: 0 auto;
                font-size: 60px;
                line-height: 90px;
                vertical-align: middle;
                font-weight: normal;
                text-align: center;
                border-radius: 5px 0 0 5px;
                color: #fff;
                position: absolute;
                left: 0;
                top: 0;
                &:before {
                	vertical-align: middle;
                }
			}
			&.silver {
                .icon-price {
                	background-color: #a7abaf;
                }
            }
            &.gold {
                .icon-price {
                	background-color: #b7986a;
                }
            }
            &.gold-plus {
                .icon-price {
	                background-color: #e4aa55;
	            }
            }
            &.vip {
                .icon-price {
	                background-color: #f36622;
	            }
            }

            .tooltip {
            	display: inline-block;
            	vertical-align: middle;
            	.tooltip__icon {
            		color: $orange;
            		line-height: 30px;
            		vertical-align: middle;
            	}
            	.tooltip__text-bottom {
            		line-height: 1.2em;
            		font-weight: 400;
            		z-index: 20;
            	}
            }
		}

		.regform__tab__content {
			display: none;
            @extend %gradient-border;
			// margin-left: 35%;
            margin: 0 auto;
            &.active {
                display: block;
            }
			.text {
				padding: 20px;
			}
			.btn-orange3 {
				  position: absolute;
			      width: 300px;
			      padding: 0 5px;
			      left: 50%;
			      margin-left: -155px;
			      bottom: 0;
			      margin-bottom: -25px;
			}
            @media all and ($desctop) {
                width: 50%;
                .text {
                    padding: 50px;
                }
            }
		}
			.regform__note {
				position: absolute;
				width: 320px;
				left: 50%;
			    margin-left: -160px;
			    bottom: 0;
			    margin-bottom: -120px;
				color: #666666;
				font-family: Circe;
				font-size: 16px;
				font-weight: 300;
				a {
					color: #666666;
				}
			}